C     Output of FBtoFO from Parameters.BAS
      PROGRAM MAIN
      IMPLICIT NONE
C     '  Emax_valid = 100      /' Maximum allowed excitation energy '/ 
C     '  Eexc_min_multi = 3            /' Threshold for calc. of multi-chance fission '/ 
C     ' _Delta_S0 = 0         /' Shell effect for SL,for individual systems '/ 
C     '  EOscale = 1.0  /' Scaling factor for even-odd structure in yields '/ 
C     '  Emode = 1      /' 0: E over BF_B; 1: E over gs; 2: E_neutron; 12: E_proton '/ 
C     ' 
      xP_DZ_Mean_S1 = -0.3 
      xP_DZ_Mean_S2 = -0.4 
C     '    _P_DZ_Mean_S3 = 0     /' Shift of mean Z of Mode 3 '/ 
      xP_DZ_Mean_S3 = 0.2 
C     /' Shift of mean Z of Mode 3 '/ 
      xP_DZ_Mean_S4 = 0 
C     /' Shell for structure at A around 190 '/ 
C     '     ZC_Mode_4L = 43.9  Maximum at Pu,higher ZC_Mode_4L -> towards Am etc. 
      ZC_Mode_4L = 44.4 
      xP_Z_Curv_S1 = 0.38 
      P_Z_Curvmod_S1 = 1.75 
C     /' Scales energy-dependent shift '/ 
C     '   _P_Z_CurV_S2 = 0.092 
      xP_Z_Curv_S2 = 0.098 
      xS2leftmod = 0.75 
C     /' Asymmetry in diffuseness of S2 mass peak '/ 
      P_Z_Curvmod_S2 = 10 
C     /' Scales energy-dependent shift '/ 
      xP_A_Width_S2 = 11.5 
C     /' A width of Mode 2 (box) '/ 
      xP_Z_Curv_S3 = 0.09 
      P_Z_Curvmod_S3 = 10 
C     /' Scales energy-dependent shift '/ 
      P_Z_Curv_SL4 = 0.07 
      P_Z_Sigma_SL4 = 1.15 
      xP_Z_Curv_S4 = 0.05 
      P_Z_Curvmod_S4 = 10 
C     /' Scales energy-dependent shift '/ 
      xP_Shell_S1 = -3.0 
C     /' Shell effect for Mode 1 (S1) '/ 
      xP_Shell_S2 = -4.4 
C     /' Shell effect for Mode 2 (S2) '/ 
C     '    _P_Shell_S3 = -6.6    /' Shell effect for Mode 3 (SA) '/ 
      xP_Shell_S3 = -7.2 
C     /' Shell effect for Mode 3 (SA) '/ 
C     '    P_Shell_SL4 = -0.5 
      P_Shell_SL4 = -0.4 
      xP_Shell_S4 = -1.1 
      P_S4_mod = -0.035 
      PZ_S3_olap_pos = 39.7 
C     /' Pos. of S3 shell in light fragment (in Z) '/ 
C     '    PZ_S3_olap_curv = 0.0065 
      PZ_S3_olap_curv = 0.0045 
      ETHRESHSUPPS1 = 10.85 
      ESIGSUPPS1 = 1.0 
C     '   Level_S11 = 1.9        /' Level for mode S11 (higher values means more symmetric fission) '/ 
      Level_S11 = 1.6 
      Shell_fading = 50 
C     /' fading of shell effect with E* '/ 
      xT_low_S1 = 0.31 
      xT_low_S2 = 0.31 
C     /' Slope parameter for tunneling '/ 
      xT_low_S3 = 0.31 
C     /' Slope parameter for tunneling '/ 
      xT_low_S4 = 0.31 
C     /' Slope parameter for tunneling '/ 
      xT_low_SL = 0.31 
C     /' Slope parameter for tunneling '/ 
      T_low_S11 = 0.36 
C     /' Slope parameter for tunneling '/ 
      xP_att_pol = 2.5 
      P_att_pol2 = 0 
      P_att_pol3 = 0 
      xP_att_rel = 1 
C     /' Relative portion of attenuation '/ 
      dE_Defo_S1 = -2.8 
C     /' Deformation energy expense for Mode 1 '/ 
      dE_Defo_S2 = 0 
C     /' Deformation energy expense for Mode 2 '/ 
      dE_Defo_S3 = 0 
C     /' Deformation energy expense for Mode 3 '/ 
      dE_Defo_S4 = -1.35 
C     /' Deformation energy expense for Mode 4 '/ 
      dE_Defo_S4 = -0.5 
      betaL0 = 27.6 
      betaL1 = 0.67 
      betaH0 = 46.24 
C     /' Offset for deformation of heavy fragment '/ 
C     ' betaH0 = 48.2      ' This value in combination with EDISSFRAC = 0.35 gets nu-bar correct for U235T and Cf252SF 
C     ' betaH1 = 0.59 
      betaH1 = 0.60 
      kappa = 0 
C     /' N/Z dedendence of A-asym. potential '/ 
      TCOLLFRAC = 0.04 
C     /' Tcoll per energy gain from saddle to scission '/ 
      ECOLLFRAC = 0.055 
C     /' Fraction of pot. energy gain from saddle to scission,going into coll. excitations '/ 
      TFCOLL = 0.034 
C     '    TFCOLL = 0.06 
      TCOLLMIN = 0.12 
      ESHIFTSASCI_intr = -67 
C     /' Shift of saddle-scission energy '/ 
      ESHIFTSASCI_coll = -90 
C     /' Shift of saddle-scission energy '/ 
C     '  EDISSFRAC = 0.35         /' Fraction of pot. energy gain from saddle to scission,going into dissipation '/ 
C     '  EDISSFRAC = 0.43   ' even-odd effect for U235T ist too low with this value 
      EDISSFRAC = 0.35 
      Epot_shift = 0 
      SIGDEFO = 0.165 
      SIGDEFO_0 = 0.165 
      SIGDEFO_slope = 0 
      SIGENECK = 5.0 
C     /' Width of TXE by fluctuation of neck length '/ 
      EexcSIGrel = 0.7 
      DNECK = 1 
C     /' Tip distance at scission / fm '/ 
      FTRUNC50 = 1 
C     /' Truncation near Z = 50 '/ 
      ZTRUNC50 = 50 
C     /' Z value for truncation '/ 
      FTRUNC28 = 0.56 
C     /' Truncation near Z = 28 '/ 
      ZTRUNC28 = 30.5 
C     /' Z value for truncation '/ 
      ZMAX_S2 = 60 
C     /' Maximum Z of S2 channel in light fragment '/ 
      NTRANSFEREO = 6 
C     /' Steps for E sorting for even-odd effect '/ 
      NTRANSFERE = 12 
C     /' Steps for E sorting for energy division '/ 
      Csort = 0.5 
C     /' Smoothing of energy sorting '/ 
      PZ_EO_symm = 2.6 
C     /' Even-odd effect in Z at symmetry '/ 
      PN_EO_Symm = 2.6 
C     /' Even-odd effect in N at symmetry '/ 
      R_EO_THRESH = 0.398 
C     /' Threshold for asymmetry-driven even-odd effect'/ 
      R_EO_SIGMA = 2.0 
C     '   R_EO_MAX = 0.4 
      R_EO_Max = 0.6 
      xPOLARadd = 0.35 
C     /' Offset for enhanced polarization '/ 
      POLARfac = 1 
C     /' Enhancement of polarization of liqu. drop '/ 
      T_POL_RED = 0.01 
C     /' Reduction of temperature for sigma(Z) '/ 
C     '    _HOMPOL = 1.2  /' hbar omega of polarization oscillation '/ 
      xHOMPOL = 1.3 
C     /' hbar omega of polarization oscillation '/ 
      ZPOL1 = 0 
C     /' Extra charge polarization of S1 '/ 
      P_n_x = 0 
C     /' Enhanced inverse neutron x section '/ 
      Tscale = 1 
      Econd = 2.0 
C     /' Pairing condenstation energy '/ 
      Etrans = 7.0 
C     /' Matching energy (const. temp to Fermi gas level denstiy '/ 
      T_orbital = 0 
C     /' From orbital ang. momentum '/ 
      xJscaling = 1.0 
C     /' General scaling of fragment angular momenta '/ 
      Spin_odd = 0.4 
C     /' RMS Spin enhancement for odd Z '/ 
C     /' Value of 0.4 adjusted to data. In conflict with Naik! '/ 
      Esort_extend = 1.5 
C     /' Extension of energy range for E-sorting '/ 
      Esort_slope = 0.04 
C     /' Onset of E-sorting around symmetry '/ 
      Esort_slope_S0 = 0.2 
C     /' Onset of E-sorting around symmetry for S0 channel '/ 
